import { getRatingDefaultConfig, createRating } from '@agnos-ui/core-bootstrap/components/rating';
/**
 * Retrieve a shallow copy of the default Rating config
 * @returns the default Rating config
 */
const export_getRatingDefaultConfig = getRatingDefaultConfig;
export { export_getRatingDefaultConfig as getRatingDefaultConfig };
/**
 * Create a RatingWidget with given config props
 * @param config - an optional rating config
 * @returns a RatingWidget
 */
const export_createRating = createRating;
export { export_createRating as createRating };
