import { getCollapseDefaultConfig, createCollapse } from '@agnos-ui/core-bootstrap/components/collapse';
/**
 * Retrieve a shallow copy of the default collapse config
 * @returns the default collapse config
 */
const export_getCollapseDefaultConfig = getCollapseDefaultConfig;
export { export_getCollapseDefaultConfig as getCollapseDefaultConfig };
/**
 * Create an CollapseWidget with given config props
 * @param config - an optional collapse config
 * @returns an CollapseWidget
 */
const export_createCollapse = createCollapse;
export { export_createCollapse as createCollapse };
